/* 

	Marcel Pokrandt
	===============
	letzte Änderung: 5.11.2004
	
	
	Styles für die VGB-Site

*/


/* Standardschriftart */
body, td, .stdTxt, input, textarea {
	font-family: Arial, Helvetica, sans-serif;
	background: #eeeeee;
	/*font-size: 11px;*/
	/*font-size: 0.75em;*/
	font-size: 12px;
	line-height: 1.4em;
	color: #000000;
}


div, span {
	margin: 0px;
	padding: 0px;
}

p {
	margin: 0px;
	padding: 0px;
	margin-bottom: 11px;
}
/* HTML-Tags */

/* h1 - h5 fix */
h1, h2, h3, h4, h5 {
	font-family: Arial, Helvetica, sans-serif;
	/*font-size: 15px;*/
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	float: none;
	padding: 0px;
	padding-top: 0.6em;
	margin: 0px 0px;
	padding-bottom: 0.7em;
}
h2 {
	/*font-size: 13px;*/
	font-size: 14px;
	padding-bottom: 0.6em;
}
h3, h4, h5 {
	/*font-size: 11px;*/
	font-size: 1.0em;
	padding-bottom: 0.5em;
}


sub, sup {
	font-size: 7px;
}

/* fix */
a {
	/*color: #fe860e;*/
	color: #0000ff;
	text-decoration: none;
}
/*
TODO - einbauen - allerdings passt sonst die linke Navigation nicht
A:visited {
	color: #0022aa;	
}
*/
a:hover {
	text-decoration: underline;
}
a[name] {
		color: #000000;
		text-decoration: none;
}


form {
	padding: 0px;
	margin: 0px;
}

a img {
		border: 0px;
}

input {
	border: 1px solid black;
}
input.submit {
	border: 1px solid black;
	border-top-color: #dddddd;
	border-left-color: #dddddd;		
	background-color: #eeeeee;
}

/* Rahmen um Seite */
body {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

th {
	font-weight: bold;
	font-size: 11px;
	background: #eeeeee;
	border-bottom: 1px dashed #dddddd;
	text-align: left;	
	color: #666666;	
}

th a {
	color: #666666;
}




hr {
	width: 95%;
	display: block;
	color: #dddddd; 
	background-color: #dddddd;
	height:	2px; 
	border-width:0px;
	/*border-top: 5px solid #dddddd;*/
	/*margin-top: 	0px;
	margin-bottom: 	3px;*/
	/*padding-top:	5px;*/
}



